Imports BDNotasAlumnos

Class MainWindow
  Private asigs As ICollection(Of Asignatura) = Nothing

  Private Sub Window_Loaded(sender As System.Object, e As System.Windows.RoutedEventArgs) Handles MyBase.Loaded
    Dim asig As Asignatura = Application.BD.ObtenerAsignatura(33693)
  End Sub

  Public Sub New()
    InitializeComponent()
  End Sub

  Private Sub btAsigs_Click(sender As Object, e As RoutedEventArgs)
    asigs = Application.BD.ObtenerAsignaturas()
    lstAsigs.ItemsSource = asigs
  End Sub
End Class
